Gibt es Minecraft Essentials (plugin) für die 1.8?

... komplette Frage anzeigen

2 Antworten

Es gibt KEIN Essentials für 1.8 U d wird es sie auch nie geben, nehm einfach CommandBook, ist sowieso besser

Antwort bewerten Vielen Dank für Deine Bewertung

Das ist das selbe. Das 1.7 geht auch für 1.8 soweit ich weis.  Wenn nicht gibt es auf der den.bukkit.org seit aifjedenfall auch dass für die 1.8

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?